.writingQuestionBtnsCont {
  display: flex;
  gap: 16px;
  &.right {
    justify-content: end;
  }
}
.writedQuestion {
  padding-top: 8px;
  display: flex;
  gap: 18px;
  margin-bottom: 16px;
  flex: 0 0 100%;
  & > * {
    width: 100%;
  }
}
.writedQuestionEditIcon {
  width: 20px;
  height: 20px;
  cursor: pointer;
  filter: contrast(50%);
  transition: all 0.3s ease;
  &:hover {
    filter: contrast(100%);
  }
}
.questionDropdownForms {
  margin-top: 32px;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.writingQuestionCont {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
